Subject: mixed internal and cartesian coordinates

From: Jian Wang <[email-masked]>
Date: Thu, 20 Feb 1997 15:02:40 -0800 (PST)

Dear CCL netters,

Could someone point to me a fortran or c program that converts 
mixed cartesian and internal coordinates into cartesian 
coordinates?  I know G9x can do the job.  Are there any others? 

Thanks.

________________________________________________________________________

Jian Wang,  Ph.D                             
Department of Pharmaceutical Chemistry     Tel:  (415)-476-2597 (O)
Box 0446, Room S-1019                            (415)-752-2256 (H)
University of California                   Fax:  (415)-476-0668 (O)
San Francisco, CA94143-0446                     
U.S.A.                                     Email: [email-masked]
_________________________________________________________________________